Sun, 08 Dec 2019 05:18:45 UTC

Information for RPM texlive-cyber-9:svn46776-9.fc32.noarch.rpm

ID19765880
Nametexlive-cyber
Versionsvn46776
Release9.fc32
Epoch9
Archnoarch
SummaryAnnotate compliance with cybersecurity requirements
DescriptionThis LaTeX package helps you write documents indicating your compliance with cybersecurity requirements. It also helps you format your document in a form suitable inside the U.S. Department of Defense, by attaching distribution statements, destruction notices, organization logos, and security labels to it.
Build Time2019-12-02 22:38:16 GMT
Size17958
98426c492c70b1fe551f41635cf99441
LicenseMIT
Buildrootf32-build-18402103-1309686
Provides
tex(cyber.sty) = 2019
tex-cyber = 2019
texlive-cyber = 9:svn46776-9.fc32
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
tex(color.sty)
tex(fancyhdr.sty)
tex(graphicx.sty)
tex(index.sty)
tex(longtable.sty)
tex-kpathsea
texlive-base
texlive-kpathsea-bin
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/share/licenses/texlive-cyber0
/usr/share/licenses/texlive-cyber/other-free.txt943
/usr/share/texlive/texmf-dist/tex/latex/cyber0
/usr/share/texlive/texmf-dist/tex/latex/cyber/cyber.sty10335
Component of
1 through 9 of 9
Buildroot descending sort Created State
f32-build-18402183-1309727 2019-12-03 00:27:00 expired
f32-build-18402182-1309727 2019-12-03 00:26:57 expired
f32-build-18402181-1309727 2019-12-03 00:26:57 expired
f32-build-18402179-1309727 2019-12-03 00:22:56 expired
f32-build-18402178-1309727 2019-12-03 00:22:56 expired
f32-build-18402177-1309727 2019-12-03 00:22:55 expired
f32-build-18402167-1309727 2019-12-03 00:21:31 expired
f32-build-18402166-1309727 2019-12-03 00:21:30 expired
f32-build-18402165-1309727 2019-12-03 00:21:27 expired